/*
Theme Name: Bezel WP Child
Theme URI:
Description: Creative Multi-Purpose WordPress Theme
Author: HodyLab
Author URI: http://hody.co/
Template: bezel-wp
Version: 1.0.0
*/
/*Start of footer solution- Sumit*/

@media (min-height: 700px) and (max-height: 802px) and (orientation: landscape) {
  .footer-widgets .widget ul>li {
    padding: 0 !important;
    line-height: 30px !important;

}
  .footer-widgets {
   
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    
}
}

@media (min-height: 601px) and (max-height: 699px) and (orientation: landscape) {
  .footer-widgets .widget ul>li {
    padding: 0 !important;
    line-height: 27px !important;

}
  .footer-widgets {
   
   padding-top: 60px !important;
    padding-bottom: 60px !important;
    
}
.footer-copy {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    
}
}

@media (min-height: 500px) and (max-height: 600px) and (orientation: landscape) {
  .footer-widgets .widget ul>li {
    padding: 0 !important;
    line-height: 25px !important;

}
  .footer-widgets {
   
   padding-top: 30px !important;
    padding-bottom: 30px !important;
    
}
.footer-copy {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    
}
}


/*End of footer solution- Sumit*/


.top-nav {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #242424;
    font-size: 14px;
    line-height: 32px;
    z-index: 100;
}
.top-nav1 {
    position: fixed;
    top: -10px;
    width: 100%;
    background-color: #242424;
    font-size: 14px;
    line-height: 30px;
    z-index: 100;
}

@media (max-width: 768px)  {.top-nav1{top: 0;}.top-nav-inner{margin-bottom: -4px;}.top-nav1 .mobileshow{top: 35px}}
.top-nav1 .next{
    margin-top: -40px;
}
.form-group{
margin-bottom: 15px!important;
}

ul.top-nav-ul {
    list-style: none;
    float: left;
    display: list-item;
    margin-bottom: 0px;
    padding-left: 0px;
    float: right;
}

.top-nav-inner li {
    display: inline-block;
    color: #fff;
    float: right;
    padding: 0px 10px 0px 10px;
}

.top-nav-inner ul a {
    color: #FFF;
    font-family: "Myriad Pro",sans-serif;
}
#navbar .logo img {
    max-height: 100%;
}
#navbar,#navbar.stick {
    top: 32px;
}
@media only screen and (min-width: 992px)
{
#navbar.stick .navigation-menu>li>a {
    color: #242424;
    padding-top: 45px;
    padding-bottom: 25px;
}
#navbar.stick .logo {
    height: 100px;
}
#navbar.stick {
    height: 100px;
}
#navbar.stick .menu-extras .menu-item .header-socials {
    height: 70px;
}
}
@media only screen and (max-width: 1200px)
{
#navbar.stick .navigation-menu>li>a {
    padding: 25px 0px 25px 12px;
}
#navbar .logo img {
    max-height: 40px;
}
}
table {
    text-align: left;
}
table tr td {
    border: 1px solid #ddd;
}

table tr:nth-child(2n+1) {
    background-color: #f7f7f7;
}

.wpb_wrapper .menu {
    background-color: #fcfcfc;
    border: 1px solid #efefef;
    list-style: outside none none;
    margin-top: 25px;
    padding-left: 0;
    position: relative;
}
.wpb_wrapper .menu li {
    border-bottom: 1px solid #efefef;
    font-weight: 200;
    padding: 12px;
}
.wpb_wrapper:only-child {
    color: #1f1f1f;
}
.wpb_wrapper .menu::before {
    background-color: #1f1f1f;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: -18px;
    width: 100%;
}

div.wpcf7-response-output.wpcf7-validation-errors{
    background-color:transparent;
    color:#f00;
    float: right;
    margin: 0;
}
.i4ewOd-pzNkMb-haAclf{display:none !important;}


@media only screen and (max-width: 1500px)
{
h2.first-slide-heading {
    position: relative;
    top: -250px;
}
}
@media only screen and (max-width: 1280px)
{
h2.first-slide-heading {
    position: relative;
    top: -230px;
}
}
@media only screen and (max-height: 800px) and (max-width: 1280px) {
h2.first-slide-heading {
    position: relative;
    top: -200px;
}
}
@media only screen and (max-height: 700px) and (max-width: 1280px) {
h2.first-slide-heading {
    position: relative;
    top: -175px;
}
}
@media only screen and (max-height: 600px) and (max-width: 1280px) {
h2.first-slide-heading {
    position: relative;
    top: -140px;
    font-size: 20px;
}
}
@media only screen and (max-height: 800px) and (max-width: 1500px) {
h2.first-slide-heading {
    position: relative;
    top: -200px;
}
}
@media only screen and (max-height: 700px) and (max-width: 1500px) {
h2.first-slide-heading {
    position: relative;
    top: -175px;
}
}
@media only screen and (max-height: 600px) and (max-width: 1500px) {
h2.first-slide-heading {
    position: relative;
    top: -140px;
    font-size: 20px;
}
}

@media only screen and (max-width: 768px) and (max-height: 1024px)
{
h2.first-slide-heading {
    position: relative;
    top: -290px;
}
}

@media only screen and (min-width: 1024px) and (min-height: 1360px)
{
h2.first-slide-heading {
    position: relative;
    top: -360px;
}
}



@media only screen and (max-width: 600px)
{
h2.first-slide-heading {
    position: relative;
    top: -200px;
	font-size: 24px;
}
}

@media only screen and (max-width: 375px)
{
h2.first-slide-heading {
    position: relative;
    top: -190px;
	font-size: 20px;
}
}
@media only screen and (max-width: 320px)
{
h2.first-slide-heading {
    position: relative;
    top: -145px;
	font-size: 18px;
}
}


.wpcf7-recaptcha.form-control {
    border: 0;
    padding: 0;
    height: auto;
}
